{
    "cortex-debug.armToolchainPath": "C:/MCU/gcc-arm/bin",
    "cortex-debug.gdbPath": "C:/MCU/gcc-arm/bin/arm-none-eabi-gdb.exe",
    "cortex-debug.openocdPath": "C:/MCU/OpenOCD/bin/openocd.exe",
    "cortex-debug.JLinkGDBServerPath": "C:/MCU/SEGGER/JLink/JLinkGDBServerCL.exe",
    "cortex-debug.stutilPath": "C:/MCU/STMicroelectronics/stlink/bin/st-util.exe",
    "cortex-debug.stlinkPath": "C:/MCU/STMicroelectronics/STLinkGDB.exe",
    "cortex-debug.stm32cubeprogrammer": ""
    "makefile.launchConfigurations": [
        {
            "cwd": "${workspaceRoot}/build",
            "binaryPath": "${workspaceRoot}/build/MNC-IN12x5.elf",
            "binaryArgs": []
        }
    ]
}